utility.hpp File Reference
Support for Serializing Various Types » Standard Library Support

Support for types found in <utility> More...

`#include "cereal/cereal.hpp"`
`#include <utility>`

Go to the source code of this file.

## Functions

template<class Archive , class T1 , class T2 >
void | cereal::CEREAL_SERIALIZE_FUNCTION_NAME (Archive &ar, std::pair< T1, T2 > &pair)
| Serializing for std::pair.

## Detailed Description

Support for types found in <utility>